Debian

Ubuntu: 1962-1: ubuntu-system-service vulnerability

LinuxSecurity.com: ubuntu-system-service could be tricked into bypassing polkitauthorizations.

Read More

Debian: 2759-1: iceweasel: Multiple vulnerabilities

LinuxSecurity.com: Multiple security issues have been found in Iceweasel, Debian’s version of the Mozilla Firefox web browser: Multiple memory safety errors, buffer overflows may lead to the execution of arbitrary code. [More...]

Read More

Debian: 2752-1: phpbb3: permissions too wide

LinuxSecurity.com: Andreas Beckmann discovered that phpBB, a web forum, as installed in Debian, sets incorrect permissions for cached files, allowing a malicious local user to overwrite them. [More...]

Read More

Debian: 2746-1: icedove: Multiple vulnerabilities

LinuxSecurity.com: Multiple security issues have been found in Icedove, Debian’s version of the Mozilla Thunderbird mail and news client. Multiple memory safety errors, missing permission checks and other implementation errors may lead to the execution of arbitrary code or cross-site scripting. [More...]

Read More

Debian: 2735-1: iceweasel: Multiple vulnerabilities

LinuxSecurity.com: Multiple security issues have been found in Iceweasel, Debian’s version of the Mozilla Firefox web browser: Multiple memory safety errors, missing permission checks and other implementation errors may lead to the execution of arbitrary code, cross-site scripting, privilege [More...]

Read More

Smooth-Sec – IDS/IPS (Intrusion Detection/Prevention System) In A Box

LinuxSecurity.com: For those who are not familiar, Smooth-Sec is a fully-ready IDS & IPS (Intrusion Detection & Prevention System) Linux distribution based on Debian 7 (wheezy), available for 32 and 64 bit architecture. The distribution includes the latest version of Snorby, Snort, Suricata, PulledPork and Pigsty.

Read More